<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c73687e0a008c0496b1d6ee8b95f712">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
  </dict>
</config>
